<?xml version="1.0" ?>

<feature-spec xmlns="urn:jboss:galleon:feature-spec:1.0" name="core-service.management.access.authorization.role-mapping">
    <annotation name="jboss-op">
        <elem name="name" value="add"/>
        <elem name="op-params" value="include-all"/>
        <elem name="addr-params" value="core-service,access,role-mapping"/>
    </annotation>
    <annotation name="feature-branch">
        <elem name="id" value="core-service.management"/>
    </annotation>
    <refs>
        <ref feature="core-service.management.access.authorization"/>
        <ref feature="core-service.management"/>
    </refs>
    <params>
        <param name="include-all" nillable="true"/>
        <param name="host" default="GLN_UNDEFINED"/>
        <param name="access" feature-id="true" default="authorization"/>
        <param name="core-service" feature-id="true" default="management"/>
        <param name="role-mapping" feature-id="true"/>
    </params>
</feature-spec>